language-selector 0.11 source package in Ubuntu

Changelog

language-selector (0.11) natty; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py: Force GTK 2 for now, as we do
    not currently have a real GTK 3 theme, and thus with GTK 3 the application
    looks very ugly.
  * debian/control: Depend on gir1.2-gtk-2.0 instead of -3.0. Also bump the
    python-aptdaemon-gtk dependency to ensure that we have one that works with
    GTK2.
 -- Martin Pitt <email address hidden>   Mon, 10 Jan 2011 23:03:33 -0600

Upload details

Uploaded by:
Martin Pitt on 2011-01-11
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
language-selector_0.11.tar.gz 316.8 KiB 870c145b6319464653d408135656465f180de9063f48900a88c8e1252c3a2614
language-selector_0.11.dsc 1.6 KiB 19a5ea5cb3b9d517540fdf15f0c4f9e3bfc6d397daa5b8082f605ed6a795a8fe

Available diffs

View changes file

Binary packages built by this source

language-selector: No summary available for language-selector in ubuntu natty.

No description available for language-selector in ubuntu natty.

language-selector-common: No summary available for language-selector-common in ubuntu natty.

No description available for language-selector-common in ubuntu natty.

language-selector-qt: No summary available for language-selector-qt in ubuntu natty.

No description available for language-selector-qt in ubuntu natty.